## lsb 9.20170808ubuntu1

=== debian/changelog ===
lsb (9.20170808ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Re-added LSB compatibility packages, so that auto-downloadable
      LSB-based printer driver packages work.
    - Added Conflicts/Replaces against cups-filters-invalid-mta and
      cups-filters-lsb for upgrade compatibility from the Xenial development
      cycle.
    - lsb_release.py: restore support for querying the list of installed
      modules, since for the moment some modules are still supported.
    - Make the 'lsb' package depend on libjpeg62 as well, known to be needed
      by printer driver packages.
  * Dropped changes:
    - 01-upstart-lsb: obsoleted upstream, no longer used in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Dec 2017 14:54:13 -0800

lsb (9.20170808) unstable; urgency=medium

  * Remove Jeff Licquia from Uploaders, with thanks for his past work
    (Closes: #854224)
  * Fix number-to-release typo in lsb-release's README.Debian (Closes: #862041)

 -- Didier Raboud <odyx@debian.org>  Mon, 07 Aug 2017 10:50:21 -0400

lsb (9.20170807) unstable; urgency=medium

  * Remove the lsb-compat package to force migration away from LSB packages
  * Update Homepage URL
  * Update Vcs-* URLs for https counterparts
  * Bump Standards-Version to 4.0.1

 -- Didier Raboud <odyx@debian.org>  Mon, 07 Aug 2017 10:33:54 -0400

lsb (9.20160110ubuntu5) yakkety; urgency=medium

  * Revert changes to python2 vs. python3 installation of lsb_release.py,
    inadvertently breaking imports of lsb_release in python2.  LP: #1596638.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Jul 2016 08:20:18 -0700

lsb (9.20160110ubuntu4) yakkety; urgency=medium

  * Make the 'lsb' package depend on libjpeg62 as well, known to be needed
    by printer driver packages.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jun 2016 01:26:31 +0000

lsb (9.20160110ubuntu3) yakkety; urgency=medium

  * lsb_release.py: restore support for querying the list of installed
    modules, since for the moment some modules are still supported.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 21 Jun 2016 21:25:00 +0000

lsb (9.20160110ubuntu2) yakkety; urgency=medium

  [ Till Kamppeter ]
  * Re-added LSB compatibility packages, so that auto-downloadable
    LSB-based printer driver packages work.  Thanks to Till Kammpeter
    for the patch.  LP: #1536353
  * Added Conflicts/Replaces against cups-filters-invalid-mta and
    cups-filters-lsb for upgrade compatibility from the Xenial development
    cycle.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 18 Jun 2016 17:16:59 +0000

lsb (9.20160110ubuntu1) yakkety; urgency=medium

  * 01-upstart-lsb: when diverting an init script to an upstart job, we
    can't directly map the 'status' subcommand to /sbin/status because the
    return value of the latter is always 0 if we communicated successfully
    with upstart.  Instead, parse the output of the command to correctly map
    this to the LSB return codes.  LP: #1582813.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 May 2016 17:04:06 -0700
