## lsb 10.2019031300ubuntu1

=== debian/changelog ===
lsb (10.2019031300ubuntu1) disco; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Re-added LSB compatibility packages, so that auto-downloadable
      LSB-based printer driver packages work.
    - lsb_release.py: restore support for querying the list of installed
      modules, since for the moment some modules are still supported.
    - Make the 'lsb' package depend on libjpeg62 as well, known to be needed
      by printer driver packages.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 02 Apr 2019 13:17:44 -0600

lsb (10.2019031300) unstable; urgency=low

  [ Dmitry Bogatov ]
  * init-functions: in killproc, pass '--name' to start-stop-daemon
    (Closes: #921558)

 -- Didier Raboud <odyx@debian.org>  Wed, 13 Mar 2019 21:42:26 +0100

lsb (10.2018112800ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Re-added LSB compatibility packages, so that auto-downloadable
      LSB-based printer driver packages work.
    - lsb_release.py: restore support for querying the list of installed
      modules, since for the moment some modules are still supported.
    - Make the 'lsb' package depend on libjpeg62 as well, known to be needed
      by printer driver packages.
  * Dropped changes, no longer needed:
    - Added Conflicts/Replaces against cups-filters-invalid-mta and
      cups-filters-lsb for upgrade compatibility from the Xenial development
      cycle.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Feb 2019 13:07:26 -0800

lsb (10.2018112800) unstable; urgency=medium

  * Remove support for /etc/lsb-release in favour of /usr/lib/os-release
    (Closes: #914287)
  * Rephrase lsb-release's README.Debian

  * Packaging cleanup
    - Bump S-V without changes needed
    - Bump debhelper compat to 11
    - Move Vcs to Salsa, update Vcs-*
    - Drop obsolete X-Python3-Version from d/control
    - d/copyright: use https URL

 -- Didier Raboud <odyx@debian.org>  Wed, 28 Nov 2018 20:21:37 +0100
