=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian LSB Team <debian-lsb@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>> 9.0),
+Build-Depends: debhelper (>> 11~),
  po-debconf (>= 0.5.0),
  dpkg-dev (>= 1.10),
  python3-all:any,
  dh-python,
  distro-info-data,
-X-Python3-Version: >= 3.4
-Standards-Version: 4.0.1
+Standards-Version: 4.2.1
 Homepage: https://wiki.linuxfoundation.org/lsb/start
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/lsb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/lsb.git
+Vcs-Browser: https://salsa.debian.org/debian/lsb
+Vcs-Git: https://salsa.debian.org/debian/lsb.git
 
 Package: lsb-core
 Architecture: any
@@ -59,8 +58,6 @@
  lsb-security (>= ${source:Version}),
  time
 Provides: lsb-core-noarch, ${provides}
-Conflicts: cups-filters-lsb
-Replaces: cups-filters-lsb
 Description: Linux Standard Base core support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
  core system that third-party applications written for Linux can
@@ -88,8 +85,6 @@
  cups-filters (>= 1.0.36) | ghostscript-cups,
  ${misc:Depends}
 Provides: lsb-printing-noarch, ${provides}
-Conflicts: cups-filters-lsb
-Replaces: cups-filters-lsb
 Description: Linux Standard Base Printing package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
  core system that third-party applications written for Linux can
@@ -196,8 +191,7 @@
 Depends: ${misc:Depends}
 Suggests: lsb
 Provides: mail-transport-agent
-Conflicts: mail-transport-agent, cups-filters-invalid-mta
-Replaces: cups-filters-invalid-mta
+Conflicts: mail-transport-agent
 Description: Linux Standard Base sendmail dummy
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
  core system that third-party applications written for Linux can
