## lsb 10.2019051400

=== debian/changelog ===
lsb (10.2019051400) unstable; urgency=medium

  [ Harald Dunkel ]
  * pidofproc: use "pidof -c" to avoid pidofproc results from containers or chroots
    (Closes: #888743)

 -- Didier Raboud <odyx@debian.org>  Tue, 14 May 2019 08:50:39 +0200
