## lsb 10.2019051400A~5.0.0.202006041706

=== debian/changelog ===
lsb (10.2019051400A~5.0.0.202006041706) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    01_univention_branding

 -- Univention builddaemon <buildd@univention.de>  Thu, 04 Jun 2020 17:06:42 +0200
