## lsb 10.2019051400A~5.0.0.202203012120

=== debian/changelog ===
lsb (10.2019051400A~5.0.0.202203012120) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    01_univention_branding

 -- Univention builddaemon <buildd@univention.de>  Tue, 01 Mar 2022 21:20:42 +0100
