## lsb 10.2019051400co1+apertispro0

=== debian/changelog ===
lsb (10.2019051400co1+apertispro0) apertis; urgency=medium

  * Correct apertis pro version

 -- Apertis CI <devel@lists.apertis.org>  Wed, 25 Aug 2021 05:56:19 +0000

lsb (10.2019051400co1apertispro0) apertis; urgency=medium

  * Sync from apertis/v2021.

 -- Apertis CI <devel@lists.apertis.org>  Sun, 09 May 2021 19:30:16 +0000

lsb (10.2019051400co1) apertis; urgency=medium

  [ Ritesh Raj Sarraf ]
  * debian/apertis/component: Set to target

 -- Emanuele Aina <emanuele.aina@collabora.com>  Sun, 21 Feb 2021 10:20:05 +0000
