## lsb 10.2019051400+nmu1

=== debian/changelog ===
lsb (10.2019051400+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:42:39 +0800
