## lsb 11.0.1ubuntu1

=== debian/changelog ===
lsb (11.0.1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Re-added LSB compatibility packages, so that auto-downloadable
      LSB-based printer driver packages work.
    - lsb_release.py: restore support for querying the list of installed
      modules, since for the moment some modules are still supported.
    - Make the 'lsb' package depend on libjpeg62 as well, known to be needed
      by printer driver packages.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Aug 2019 00:26:10 -0700

lsb (11.0.1) unstable; urgency=medium

  * Improve portability of init-functions.d/00-verbose.
    Thanks to Thorsten Glaser <t.glaser@tarent.de>

 -- Dmitry Bogatov <KAction@debian.org>  Wed, 14 Aug 2019 22:31:15 +0000

lsb (11.0.0) unstable; urgency=medium

  * New maintainer (Closes: #924519)
  * Introduce logging functions that check ${VERBOSE} (Closes: #928920)
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Change priority extra to priority optional.
  * Update standards version to 4.4.0
  * Reformat debian/changelog to fit 80 column
  * Remove unused `debian/gbp.conf'
  * Remove redundant priority field in bin:lsb-release
  * Remove suggestion for non-existent bin:lsb

 -- Dmitry Bogatov <KAction@debian.org>  Tue, 13 Aug 2019 18:24:19 +0000

lsb (10.2019051400ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Re-added LSB compatibility packages, so that auto-downloadable
      LSB-based printer driver packages work.
    - lsb_release.py: restore support for querying the list of installed
      modules, since for the moment some modules are still supported.
    - Make the 'lsb' package depend on libjpeg62 as well, known to be needed
      by printer driver packages.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Jun 2019 13:48:00 -0700
