## lsb 11.1.0

=== debian/changelog ===
lsb (11.1.0) unstable; urgency=medium

  * Drop cursor-moving code from init-functions
    (Closes: #934502, #670144, #672929)

 -- Dmitry Bogatov <KAction@debian.org>  Fri, 16 Aug 2019 05:20:52 +0000
