=== debian/control ===
Source: lsb
Section: misc
Priority: optional
Maintainer: Debian sysvinit maintainers <debian-init-diversity@chiark.greenend.org.uk>
Uploaders: Dmitry Bogatov <KAction@debian.org>
Build-Depends:
 po-debconf (>= 0.5.0),
 dpkg-dev (>= 1.10),
 python3-all:any,
 dh-python,
 distro-info-data,
 ionit,
 debhelper-compat (= 12)
Standards-Version: 4.4.0
Homepage: https://wiki.linuxfoundation.org/lsb/start
Vcs-Browser: https://salsa.debian.org/debian/lsb
Vcs-Git: https://salsa.debian.org/debian/lsb.git

Package: lsb-base
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Priority: required
Description: Linux Standard Base init script functionality
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package only includes the init-functions shell library, which
 may be used by other packages' initialization scripts for console
 logging and other purposes.

Package: lsb-release
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends},
 ${misc:Depends},
 distro-info-data,
Recommends: apt
Description: Linux Standard Base version reporting utility
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 The lsb-release command is a simple tool to help identify the Linux
 distribution being used and its compliance with the Linux Standard Base.
 LSB conformance will not be reported unless the required metapackages are
 installed.
 .
 While it is intended for use by LSB packages, this command may also
 be useful for programmatically distinguishing between a pure Debian
 installation and derived distributions.
