## lsb 11.1.0ubuntu2

=== debian/changelog ===
lsb (11.1.0ubuntu2) focal; urgency=medium

  * Drop lsb-core and lsb-printing packages on i386.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 23 Dec 2019 11:14:23 -0600

lsb (11.1.0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Re-added LSB compatibility packages, so that auto-downloadable
      LSB-based printer driver packages work.
    - lsb_release.py: restore support for querying the list of installed
      modules, since for the moment some modules are still supported.
    - Make the 'lsb' package depend on libjpeg62 as well, known to be needed
      by printer driver packages.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Oct 2019 14:14:10 -0700
