=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 
 %:
 	dh $@ --with python3
+
+override_dh_auto_build:
+	dh_auto_build
+	ionit -c conf -t init-functions.d
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -57,9 +61,8 @@
 endif
 
 test-python%:
-	echo testsuite disabled as I could not get it to work with our changed settings --plugwash
-	#PATH=test/:$${PATH} PYTHONPATH=. python$* test/test_lsb_release.py -vv
-	#PYTHONPATH=. python$* test/test_initdutils.py -vv
+	PATH=test/:$${PATH} PYTHONPATH=. python$* test/test_lsb_release.py -vv
+	PYTHONPATH=. python$* test/test_initdutils.py -vv
 	rm -rf __pycache__
 	rm -rf test/__pycache__
 	rm -f test/debian_version_*
