## lsb 11.1.0ubuntu3

=== debian/changelog ===
lsb (11.1.0ubuntu3) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:20:20 +0200
