## lsb 11.1.0ubuntu4

=== debian/changelog ===
lsb (11.1.0ubuntu4) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:16:14 +0100
