## lsb 11.1.0+nmu1~pearl10

=== debian/changelog ===
lsb (11.1.0+nmu1~pearl10) bullseye; urgency=medium

  * For Pearl Linux 10 Bullseye

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 07 Feb 2021 23:21:57 -0600
