## lsb 11.1.0+rpi1

=== debian/changelog ===
lsb (11.1.0+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 4.1+Debian13+rpi1+nmu1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 08 Nov 2014 12:56:07 +0000]
  * change origin and label to look for when interrogating apt for 
    distribution information to match those used in the raspbian repository.
    (LP: 1069141)
  * Try and fail to fix testsuite to work with our new settings
  * Disable testsuite

 -- Raspbian forward porter <root@raspbian.org>  Thu, 22 Aug 2019 16:08:26 +0000
