=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian sysvinit maintainers <debian-init-diversity@chiark.greenend.org.uk>
-Uploaders: Dmitry Bogatov <KAction@debian.org>
+Uploaders: Mark Hindley <leepen@debian.org>
 Build-Depends:
  po-debconf (>= 0.5.0),
  dpkg-dev (>= 1.10),
@@ -12,7 +12,7 @@
  distro-info-data,
  ionit,
  debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://wiki.linuxfoundation.org/lsb/start
 Vcs-Browser: https://salsa.debian.org/debian/lsb
 Vcs-Git: https://salsa.debian.org/debian/lsb.git
